<?php
/*
Plugin Name:	CSS Admin Oxygen Builder
Plugin URI:		https://one-day.fr
Description:	Override CSS for Admin Gutenberg.
Version:		1.0.0
Author:			OneDay
Author URI:		https://one-day.fr
License:		GPL-2.0+
License URI:	http://www.gnu.org/licenses/gpl-2.0.txt

This plugin is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
any later version.

This plugin is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with This plugin. If not, see {URI to Plugin License}.
*/

if ( ! defined( 'WPINC' ) ) {
	die;
}

function my_custom_admin_styles() {
    wp_enqueue_style( 'custom-admin-styles', plugin_dir_url( __FILE__ ) . 'assets/css/gutenberg-editor-styles.css', array(), '1.0.0', 'all' );
}
add_action( 'admin_enqueue_scripts', 'my_custom_admin_styles' );

